<?php $__env->startSection('content'); ?>

    <!-- Form row -->
    <div class="row">
        <div class="col-xl-12 box-margin height-card">
            <div class="card card-body">
                <div class="d-md-flex justify-content-between align-items-center mb-20">
                    <h4 class="card-title"><?php echo e(__('content.edit_page')); ?></h4>
                    <div>
                        <a href="<?php echo e(url()->previous()); ?>"  class="btn btn-primary"><i class="fas fa-angle-left"></i> <?php echo e(__('content.back')); ?></a>
                    </div>
                </div>
                <?php if($demo_mode == "on"): ?>
                    <!-- Include Alert Blade -->
                    <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php else: ?>
                    <form action="<?php echo e(route('page-builder.update', $page_builder->id)); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo method_field('PUT'); ?>
                        <?php echo csrf_field(); ?>
                        <?php endif; ?>

                        <div class="row">
                            <?php if(($page_builder->default_item != null) ||
                                 ($page_builder->default_item == null && $page_builder->is_default = 'no')): ?>

                                <?php if($page_builder->page_name == 'service-detail-show' ||
                                 $page_builder->page_name == 'service-category-index' ||
                                 $page_builder->page_name == 'team-detail-show' ||
                                 $page_builder->page_name == 'team-category-index' ||
                                  $page_builder->page_name == 'portfolio-detail-show' ||
                                  $page_builder->page_name == 'portfolio-category-index' ||
                                  $page_builder->page_name == 'portfolio-search-index' ||
                                  $page_builder->page_name == 'blog-detail-show' ||
                                  $page_builder->page_name == 'blog-category-index' ||
                                  $page_builder->page_name == 'blog-search-index'  ||
                                  $page_builder->page_name == 'blog-tag-index' ||
                                  $page_builder->page_name == 'career-detail-show' ||
                                  $page_builder->page_name == 'page-detail-show'): ?>

                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label for="page_uri"><?php echo e(__('content.page_builder_is_not_available_on_this_page')); ?> <span class="text-red">*</span></label>
                                        </div>
                                    </div>

                                <?php else: ?>

                                    <div class="col-md-12 mb-3">
                                        <div class="easier-container">

                                            <section class="easier-dropzone source">
                                                <label for="page_uri"><?php echo e(__('content.sections')); ?> </label>

                                                <?php $__currentLoopData = $left_items; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div class="easier-draggable" id="<?php echo e($item['id']); ?>" data-value="<?php echo e($item['folder']); ?>" draggable="true">
                                                        <button id="<?php echo e($item['id']); ?>" type="button" class="btn btn-sm btn-primary btn-icon move-button d-md-none" data-direction="left" style="font-size: 0.875rem; padding: 0.25rem 0.25rem;">
                                                            <i class="fas fa-chevron-left"></i> <?php echo e(__('content.move')); ?> <i class="fas fa-chevron-right"></i>
                                                        </button>
                                                        <div class="d-flex justify-content-between align-items-center">
                                                            <span><?php echo e($item['id']); ?></span>
                                                            <a href="#" class="link" data-target="image<?php echo e($loop->iteration); ?>"><i class="fa fa-eye text-info"></i></a>
                                                        </div>
                                                        <img src="<?php echo e(asset('uploads/img/dummy/style/'.$item['id'].'.jpg')); ?>" id="image<?php echo e($loop->iteration); ?>" class="hide" alt="<?php echo e($item['id']); ?>">
                                                    </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php unset($item); ?>

                                            </section>
                                            <section class="easier-dropzone target">
                                                <label for="page_uri"><?php echo e(__('content.updated_page_sections')); ?> </label>
                                                <a href="#" data-toggle="modal" data-target="#defaultPageModal<?php echo e($page_builder->id); ?>">
                                                    <i class="fa fa-rotate-left text-danger font-18 ml-2"></i>
                                                </a>

                                                <?php if($page_builder->default_item != null || ($page_builder->default_item == null && $page_builder->updated_item != null)): ?>
                                                    <?php if(!empty($page_builder->updated_item)): ?>
                                                        <?php $__currentLoopData = json_decode($page_builder->updated_item, true); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <div class="easier-draggable" id="<?php echo e($item['id']); ?>" data-value="<?php echo e($item['folder']); ?>" draggable="true">
                                                                <button id="<?php echo e($item['id']); ?>" type="button" class="btn btn-sm btn-primary btn-icon move-button d-md-none" data-direction="right" style="font-size: 0.875rem; padding: 0.25rem 0.25rem;">
                                                                    <i class="fas fa-chevron-left"></i> <?php echo e(__('content.move')); ?> <i class="fas fa-chevron-right"></i>
                                                                </button>
                                                                <div class="d-flex justify-content-between align-items-center">
                                                                    <span><?php echo e($item['id']); ?></span>
                                                                    <a href="#" class="link" data-target="image29<?php echo e($loop->iteration); ?>"><i class="fa fa-eye text-info"></i></a>
                                                                </div>
                                                                <img src="<?php echo e(asset('uploads/img/dummy/style/'.$item['id'].'.jpg')); ?>" id="image29<?php echo e($loop->iteration); ?>" class="hide" alt="<?php echo e($item['id']); ?>">
                                                            </div>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <?php unset($item); ?>
                                                    <?php else: ?>
                                                        <?php $__currentLoopData = json_decode($page_builder->default_item, true); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                            <div class="easier-draggable" id="<?php echo e($item['id']); ?>" data-value="<?php echo e($item['folder']); ?>" draggable="true">
                                                                <button id="<?php echo e($item['id']); ?>" type="button" class="btn btn-sm btn-primary btn-icon move-button d-md-none" data-direction="right" style="font-size: 0.875rem; padding: 0.25rem 0.25rem;">
                                                                    <i class="fas fa-chevron-left"></i> <?php echo e(__('content.move')); ?> <i class="fas fa-chevron-right"></i>
                                                                </button>
                                                                <div class="d-flex justify-content-between align-items-center">
                                                                    <span><?php echo e($item['id']); ?></span>
                                                                    <a href="#" class="link" data-target="image29<?php echo e($loop->iteration); ?>"><i class="fa fa-eye text-info"></i></a>
                                                                </div>
                                                                <img src="<?php echo e(asset('uploads/img/dummy/style/'.$item['id'].'.jpg')); ?>" id="image29<?php echo e($loop->iteration); ?>" class="hide" alt="<?php echo e($item['id']); ?>">
                                                            </div>
                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <?php unset($item); ?>
                                                    <?php endif; ?>
                                                <?php endif; ?>

                                            </section>
                                        </div>
                                    </div>

                                    <input type="hidden" name="left_item" class="form-control" id="left_item" value="">

                                    <input type="hidden" name="updated_item" class="form-control" id="updated_item" value="<?php echo e($page_builder->updated_item); ?>">

                                <?php endif; ?>

                            <?php else: ?>

                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="page_uri"><?php echo e(__('content.page_builder_is_not_available_on_this_page')); ?> <span class="text-red">*</span></label>
                                    </div>
                                </div>

                            <?php endif; ?>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="page_uri"><?php echo e(__('content.page_uri')); ?> <span class="text-red">*</span></label>
                                    <input type="text" name="page_uri" class="form-control" id="page_uri" value="<?php echo e($page_builder->page_uri); ?>">
                                    <small class="form-text"><?php echo e(__('segment_count')); ?> <?php echo e($page_builder->segment_count); ?></small>
                                    <small class="form-text">example: 1 segment usage -> about</small>
                                    <small class="form-text">example: 2 segment usage -> service/detail</small>
                                    <small class="form-text"><?php echo e(__('content.please_base_on_the_count_of_segments')); ?></small>
                                </div>
                            </div>
                            <?php if($page_builder->page_name == 'service-category-index' ||
                                  $page_builder->page_name == 'team-category-index' ||
                                  $page_builder->page_name == 'portfolio-category-index' ||
                                  $page_builder->page_name == 'blog-category-index' ||
                                  $page_builder->page_name == 'blog-tag-index'): ?>
                                <input name="breadcrumb_title" type="hidden">
                                <input name="breadcrumb_item" type="hidden">
                            <?php else: ?>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="breadcrumb_title"><?php echo e(__('content.breadcrumb_title')); ?> </label>
                                        <input id="breadcrumb_title" name="breadcrumb_title" type="text" class="form-control" value="<?php echo e($page_builder->breadcrumb_title); ?>">
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="breadcrumb_item"><?php echo e(__('content.breadcrumb_item')); ?> (<?php echo e(__('content.separate_with_commas')); ?>)</label>
                                        <textarea id="breadcrumb_item" name="breadcrumb_item" class="form-control" rows="3"><?php echo e($page_builder->breadcrumb_item); ?></textarea>
                                        <small class="form-text text-muted"><?php echo e('<a href="#">Home</a>, Our Blogs'); ?></small>
                                    </div>
                                </div>
                            <?php endif; ?>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="breadcrumb_status" class="col-form-label"><a href="<?php echo e(route('breadcrumb-image.create')); ?>"> <?php echo e(__('content.you_can_also_activate_the_breadcrumb_image_for_all_pages_from_here')); ?> </a></label><br>
                                    <label for="breadcrumb_status" class="col-form-label"><?php echo e(__('content.use_special_breadcrumb')); ?></label>
                                    <select name="breadcrumb_status" class="form-control" id="breadcrumb_status">
                                        <option value="no" selected><?php echo e(__('content.select_your_option')); ?></option>
                                        <option value="yes" <?php echo e($page_builder->breadcrumb_status == 'yes' ? 'selected' : ''); ?>><?php echo e(__('content.yes')); ?></option>
                                        <option value="no" <?php echo e($page_builder->breadcrumb_status == 'no' ? 'selected' : ''); ?>><?php echo e(__('content.no')); ?></option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="custom_breadcrumb_image"><?php echo e(__('content.custom_breadcrumb_image')); ?> (<?php echo e(__('content.size')); ?> 1920 x 400) (.svg, .jpg, .jpeg, .png, .webp, .gif)</label>
                                    <input type="file" name="custom_breadcrumb_image" class="form-control-file" id="custom_breadcrumb_image">
                                    <small id="custom_breadcrumb_image" class="form-text text-muted"><?php echo e(__('content.please_use_recommended_sizes')); ?></small>
                                </div>
                                <div class="height-card box-margin">
                                    <div class="card">
                                        <div class="card-body">
                                            <div class="avatar-area text-center">
                                                <div class="media">
                                                    <?php if(!empty($page_builder->custom_breadcrumb_image)): ?>
                                                        <a  class="d-block mx-auto" href="#" data-toggle="tooltip" data-placement="top" data-original-title="<?php echo e(__('content.current_image')); ?>">
                                                            <img src="<?php echo e(asset('uploads/img/page_builder/breadcrumb/'.$page_builder->custom_breadcrumb_image)); ?>" alt="image" class="rounded">
                                                        </a>
                                                    <?php else: ?>
                                                        <a class="d-block mx-auto" href="#" data-toggle="tooltip" data-placement="top" data-original-title="<?php echo e(__('content.not_yet_created')); ?>">
                                                            <img src="<?php echo e(asset('uploads/img/dummy/no-image.jpg')); ?>" alt="no image" class="rounded w-25">
                                                        </a>
                                                    <?php endif; ?>
                                                </div>
                                            </div>
                                            <!--end card-body-->
                                        </div>
                                    </div>
                                    <!--end card-->
                                </div>
                                <!--end col-->
                            </div>
                            <?php if($page_builder->page_name == 'service-category-index' ||
                                   $page_builder->page_name == 'team-category-index' ||
                                  $page_builder->page_name == 'portfolio-category-index' ||
                                  $page_builder->page_name == 'blog-category-index' ||
                                  $page_builder->page_name == 'blog-search-index' ||
                                  $page_builder->page_name == 'blog-tag-index'): ?>
                                <input name="meta_title" type="hidden">
                            <?php else: ?>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="meta_title"><?php echo e(__('content.meta_title')); ?> </label>
                                        <input type="text" name="meta_title" class="form-control" id="meta_title" value="<?php echo e($page_builder->meta_title); ?>">
                                    </div>
                                </div>
                            <?php endif; ?>
                            <?php if($page_builder->page_name == 'service-category-index' ||
                              $page_builder->page_name == 'team-category-index' ||
                                  $page_builder->page_name == 'portfolio-category-index' ||
                             $page_builder->page_name == 'blog-category-index' ||
                             $page_builder->page_name == 'blog-search-index' ||
                                  $page_builder->page_name == 'blog-tag-index'): ?>
                                <input name="meta_description" type="hidden">
                                <input name="meta_keyword" type="hidden">
                            <?php else: ?>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="meta_description"><?php echo e(__('content.meta_description')); ?> </label>
                                        <input id="meta_description" name="meta_description" type="text" class="form-control" value="<?php echo e($page_builder->meta_description); ?>">
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label for="meta_keyword"><?php echo e(__('content.meta_keyword')); ?> (<?php echo e(__('content.separate_with_commas')); ?>)</label>
                                        <textarea id="meta_keyword" name="meta_keyword" class="form-control" rows="3"><?php echo e($page_builder->meta_keyword); ?></textarea>
                                    </div>
                                </div>
                            <?php endif; ?>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="order"><?php echo e(__('content.order')); ?></label>
                                    <input type="number" name="order" class="form-control" id="order" value="<?php echo e($page_builder->order); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="status" class="col-form-label"><?php echo e(__('content.status')); ?></label>
                                    <select class="form-control" name="status" id="status">
                                        <option value="1" selected><?php echo e(__('content.select_your_option')); ?></option>
                                        <option value="1" <?php echo e($page_builder->status === 1 ? 'selected' : ''); ?>><?php echo e(__('content.enable')); ?></option>
                                        <option value="0" <?php echo e($page_builder->status === 0 ? 'selected' : ''); ?>><?php echo e(__('content.disable')); ?></option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <small class="form-text text-muted"><?php echo e(__('content.required_fields')); ?></small>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <button type="submit" class="btn btn-primary mr-2"><?php echo e(__('content.submit')); ?></button>
                            </div>
                        </div>
                    </form>

                    <!-- Modal -->
                    <div class="modal fade" id="defaultPageModal<?php echo e($page_builder->id); ?>" tabindex="-1" role="dialog" aria-labelledby="defaultPageModalCenterTitle" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered modal-sm" role="document">
                            <div class="modal-content">
                                <div class="modal-header">
                                    <h5 class="modal-title" id="defaultPageModalCenterTitle"><?php echo e(__('content.update')); ?></h5>
                                    <button type="button" class="close" data-dismiss="modal" aria-label="<?php echo e(__('content.close')); ?>">
                                        <span aria-hidden="true">&times;</span>
                                    </button>
                                </div>
                                <div class="modal-body text-center">
                                    <?php echo e(__('content.return_to_default_page_settings')); ?>

                                </div>
                                <div class="modal-footer">
                                    <?php if($demo_mode == "on"): ?>
                                        <!-- Include Alert Blade -->
                                        <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php else: ?>
                                        <form class="d-inline-block" action="<?php echo e(route('page-builder.default_page_update', $page_builder->id)); ?>" method="POST">
                                            <?php echo method_field('PATCH'); ?>
                                            <?php echo csrf_field(); ?>
                                            <?php endif; ?>

                                            <button type="button" class="btn btn-danger" data-dismiss="modal"><?php echo e(__('content.cancel')); ?></button>
                                            <button type="submit" class="btn btn-success"><?php echo e(__('content.yes_apply')); ?></button>
                                        </form>
                                </div>
                            </div>
                        </div>
                    </div>

            </div>
        </div>
    </div>
    <!-- end row -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel10-digitalteam\resources\views/admin/page_builder/edit.blade.php ENDPATH**/ ?>