<?php $__env->startSection('content'); ?>

    <!-- Form row -->
    <div class="row">
        <div class="col-xl-12 box-margin height-card">
            <div class="card card-body">
                <h4 class="card-title"><?php echo e(__('content.add_team')); ?>

                    <!-- Button -->
                    <a id="hoverButton" class="iyzi-btn"><i class="fas fa-camera"></i> <?php echo e(__('content.view_draft')); ?></a>
                    <!-- Modal -->
                    <div id="imageModal" class="border border-success iyzi-modal">
                        <img class="img-fluid " src="<?php echo e(asset('uploads/img/dummy/style/team-style1.jpg')); ?>" alt="draft image">
                    </div>
                </h4>
            <?php if($demo_mode == "on"): ?>
                <!-- Include Alert Blade -->
                    <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php else: ?>
                    <form action="<?php echo e(route('team.store')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <?php endif; ?>

                        <input name="style" type="hidden" value="<?php echo e($style); ?>">

                        <div class="row">
                                  <div class="col-md-12">
                                      <div class="form-group">
                                          <label for="name"><?php echo e(__('content.name')); ?> <span class="text-red">*</span></label>
                                          <input id="name" name="name" type="text" class="form-control" required>
                                      </div>
                                  </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="job"><?php echo e(__('content.job')); ?></label>
                                    <input id="job" name="job" type="text" class="form-control">
                                </div>
                            </div>
                                  <div class="col-md-12">
                                      <div class="form-group form-group-default">
                                          <label for="category"><?php echo e(__('content.categories')); ?> <span class="text-red">*</span></label>
                                          <select  class="form-control" name="category_id" id="category" required>
                                              <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                  <option value="<?php echo e($category->id); ?>"><?php echo e($category->category_name); ?></option>
                                              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                          </select>
                                      </div>
                                  </div>
                                  <div class="col-md-12">
                                      <div class="form-group">
                                          <label for="section_image"><?php echo e(__('content.image')); ?> (<?php echo e(__('content.size')); ?> 200 x 200) (.svg, .jpg, .jpeg, .png, .webp, .gif)</label>
                                          <input id="section_image" name="section_image" type="file" class="form-control-file">
                                          <small class="form-text text-muted"><?php echo e(__('content.please_use_recommended_sizes')); ?></small>
                                      </div>
                                  </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="facebook_url"><?php echo e(__('content.facebook_url')); ?> </label>
                                    <input id="facebook_url" name="facebook_url" type="text" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="twitter_url"><?php echo e(__('content.twitter_url')); ?> </label>
                                    <input id="twitter_url" name="twitter_url" type="text" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="instagram_url"><?php echo e(__('content.instagram_url')); ?> </label>
                                    <input id="instagram_url" name="instagram_url" type="text" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="youtube_url"><?php echo e(__('content.youtube_url')); ?> </label>
                                    <input id="youtube_url" name="youtube_url" type="text" class="form-control">
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="linkedin_url"><?php echo e(__('content.linkedin_url')); ?> </label>
                                    <input id="linkedin_url" name="linkedin_url" type="text" class="form-control">
                                </div>
                            </div>
                                  <div class="col-md-12">
                                      <div class="form-group">
                                          <label for="order"><?php echo e(__('content.order')); ?></label>
                                          <input type="number" name="order" class="form-control" id="order" value="0">
                                      </div>
                                  </div>
                                  <div class="col-xl-12">
                                      <div class="form-group">
                                          <label for="status" class="col-form-label"><?php echo e(__('content.status')); ?> </label>
                                          <select class="form-control" name="status" id="status">
                                              <option value="published" selected><?php echo e(__('content.select_your_option')); ?></option>
                                              <option value="published"><?php echo e(__('content.published')); ?></option>
                                              <option value="draft"><?php echo e(__('content.draft')); ?></option>
                                          </select>
                                      </div>
                                  </div>
                                  <div class="col-md-12">
                                      <div class="form-group">
                                          <small class="form-text text-muted"><?php echo e(__('content.required_fields')); ?></small>
                                      </div>
                                  </div>
                                  <div class="col-md-12">
                                      <div class="form-group">
                                          <button type="submit" class="btn btn-primary"><?php echo e(__('content.submit')); ?></button>
                                      </div>
                                  </div>
                              </div>

                    </form>
            </div>
        </div>
    </div>
    <!-- end row -->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel10-digitalteam\resources\views/admin/team/create.blade.php ENDPATH**/ ?>