<?php $__env->startSection('content'); ?>

    <div class="row">
        <div class="col-12 box-margin">
            <div class="card">
                <div class="card-body">
                    <div class="d-md-flex justify-content-between align-items-center mb-20">
                        <h4 class="card-title mb-0"><?php echo e(__('content.teams')); ?>

                            <div class="btn-group">
                                <button type="button" class="btn btn-primary btn-sm dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <?php echo e(__('content.'.$style)); ?>

                                </button>
                                <div class="dropdown-menu">
                                    <a class="dropdown-item" href="<?php echo e(route('team.index', ['style' => 'style1'])); ?>"><?php echo e(__('content.style1')); ?></a>
                                </div>
                            </div>
                            <!-- Button -->
                            <a id="hoverButton" class="iyzi-btn"><i class="fas fa-camera"></i> <?php echo e(__('content.view_draft')); ?></a>
                            <!-- Modal -->
                            <div id="imageModal" class="border border-success iyzi-modal">
                                <img class="img-fluid " src="<?php echo e(asset('uploads/img/dummy/style/team-'.$style.'.jpg')); ?>" alt="draft image">
                            </div>
                        </h4>
                        <div>
                            <button type="button" class="btn btn-primary mb-3 mr-2" data-toggle="modal" data-target="#teamSectionModal"><?php echo e(__('content.section_title_and_description')); ?></button>
                            <a href="<?php echo e(url('admin/team/create/'.$style)); ?>" class="btn btn-primary float-right mb-3">+ <?php echo e(__('content.add_team')); ?></a>
                        </div>
                    </div>

                    <?php if(count($teams) > 0): ?>
                        <div>
                            <input id="check_all" type="checkbox" onclick="showHideDeleteButton(this)">
                            <label for="check_all"><?php echo e(__('content.all')); ?></label>
                            <a id="deleteChecked" class="ml-2" href="#" data-toggle="modal" data-target="#deleteCheckedModal">
                                <i class="fa fa-trash text-danger font-18"></i>
                            </a>
                        </div>
                        <?php if($demo_mode == "on"): ?>
                            <!-- Include Alert Blade -->
                            <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <?php else: ?>
                            <form onsubmit="return btnCheckListGet()" action="<?php echo e(route('team.destroy_checked')); ?>" method="POST">
                                <?php echo method_field('DELETE'); ?>
                                <?php echo csrf_field(); ?>
                                <?php endif; ?>

                                <input type="hidden" id="checked_lists" name="checked_lists" value="">

                                <!-- Modal -->
                                <div class="modal fade" id="deleteCheckedModal" tabindex="-1" role="dialog" aria-labelledby="deleteCheckedModalCenterTitle" aria-hidden="true">
                                    <div class="modal-dialog modal-dialog-centered modal-sm" role="document">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title" id="deleteCheckedModalCenterTitle"><?php echo e(__('content.delete')); ?></h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="<?php echo e(__('content.close')); ?>">
                                                    <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>
                                            <div class="modal-body text-center">
                                                <?php echo e(__('content.delete_selected')); ?>

                                            </div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn btn-danger" data-dismiss="modal"><?php echo e(__('content.cancel')); ?></button>
                                                <button onclick="btnCheckListGet()" type="submit" class="btn btn-success"><?php echo e(__('content.yes_delete_it')); ?></button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                            <table id="basic-datatable" class="table table-striped dt-responsive w-100">
                                <thead>
                                <tr>
                                    <th scope="col">#</th>
                                    <th><?php echo e(__('content.name')); ?></th>
                                    <th><?php echo e(__('content.category_name')); ?></th>
                                    <th><?php echo e(__('content.order')); ?></th>
                                    <th class="custom-width-action"><?php echo e(__('content.action')); ?></th>
                                </tr>
                                </thead>

                                <tbody>
                                <?php $desc = count($teams); $asc=0; ?>
                                <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td>
                                            <input  name="check_list[]" type="checkbox" value="<?php echo e($team->id); ?>" onclick="showHideDeleteButton2(this)"> <span class="d-none"><?php echo e($asc++); ?><?php echo e($desc--); ?></span>
                                        </td>
                                        <td><?php echo e($team->name); ?></td>
                                        <td><?php echo e($team->category_name); ?></td>
                                        <td><?php echo e($team->order); ?></td>
                                        <td>
                                            <div>
                                                <a href="<?php echo e(route('team.edit', $team->id)); ?>" class="mr-2">
                                                    <i class="fa fa-edit text-info font-18"></i>
                                                </a>
                                                <a href="#" data-toggle="modal" data-target="#deleteModal<?php echo e($team->id); ?>">
                                                    <i class="fa fa-trash text-danger font-18"></i>
                                                </a>
                                            </div>
                                        </td>
                                    </tr>

                                    <!-- Modal -->
                                    <div class="modal fade" id="deleteModal<?php echo e($team->id); ?>" tabindex="-1" role="dialog" aria-labelledby="counterModalCenterTitle" aria-hidden="true">
                                        <div class="modal-dialog modal-dialog-centered modal-sm" role="document">
                                            <div class="modal-content">
                                                <div class="modal-header">
                                                    <h5 class="modal-title" id="counterModalCenterTitle"><?php echo e(__('content.delete')); ?></h5>
                                                    <button type="button" class="close" data-dismiss="modal" aria-label="<?php echo e(__('content.close')); ?>">
                                                        <span aria-hidden="true">&times;</span>
                                                    </button>
                                                </div>
                                                <div class="modal-body text-center">
                                                    <?php echo e(__('content.you_wont_be_able_to_revert_this')); ?>

                                                </div>
                                                <div class="modal-footer">
                                                    <?php if($demo_mode == "on"): ?>
                                                        <!-- Include Alert Blade -->
                                                        <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                    <?php else: ?>
                                                        <form class="d-inline-block" action="<?php echo e(route('team.destroy', $team->id)); ?>" method="POST">
                                                            <?php echo method_field('DELETE'); ?>
                                                            <?php echo csrf_field(); ?>
                                                            <?php endif; ?>

                                                            <button type="button" class="btn btn-danger" data-dismiss="modal"><?php echo e(__('content.cancel')); ?></button>
                                                            <button type="submit" class="btn btn-success"><?php echo e(__('content.yes_delete_it')); ?></button>
                                                        </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <?php else: ?>
                                <span><?php echo e(__('content.not_yet_created')); ?></span>
                            <?php endif; ?>

                </div> <!-- end card body-->
            </div> <!-- end card -->
        </div><!-- end col-->
    </div><!-- end row-->
    <div class="modal fade" id="teamSectionModal" tabindex="-1" role="dialog" aria-labelledby="teamSectionModalLabel" aria-modal="false">
        <div class="modal-dialog modal-md">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title mt-0 font-16" id="teamSectionModalLabel"><?php echo e(__('content.section_title_and_description')); ?></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                </div>
                <div class="modal-body">
                    <?php if(isset($team_section)): ?>
                        <?php if($demo_mode == "on"): ?>
                            <!-- Include Alert Blade -->
                            <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                        <?php else: ?>
                            <form action="<?php echo e(route('team-section.update', $team_section->id)); ?>" method="POST" enctype="multipart/form-data">
                                <?php echo method_field('PUT'); ?>
                                <?php echo csrf_field(); ?>
                                <?php endif; ?>

                                <input name="style" type="hidden" value="<?php echo e($style); ?>">

                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label for="section_title"><?php echo e(__('content.section_title')); ?></label>
                                            <input type="text" name="section_title" class="form-control" id="section_title" value="<?php echo e($team_section->section_title); ?>">
                                            <small class="form-text text-muted"><?php echo e(__('content.recommended_tags')); ?>

                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('a', 'section_title')"><?php echo e(__('<a href="">')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('br', 'section_title')"><?php echo e(__('<br>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('b', 'section_title')"><?php echo e(__('<b>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('i', 'section_title')"><?php echo e(__('<i>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('span', 'section_title')"><?php echo e(__('<span>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('p', 'section_title')"><?php echo e(__('<p>')); ?></span>
                                            </small>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label for="title"><?php echo e(__('content.title')); ?></label>
                                            <input type="text" name="title" class="form-control" id="title" value="<?php echo e($team_section->title); ?>">
                                            <small class="form-text text-muted"><?php echo e(__('content.recommended_tags')); ?>

                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('a', 'title')"><?php echo e(__('<a href="">')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('br', 'title')"><?php echo e(__('<br>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('b', 'title')"><?php echo e(__('<b>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('i', 'title')"><?php echo e(__('<i>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('span', 'title')"><?php echo e(__('<span>')); ?></span>
                                                <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('p', 'title')"><?php echo e(__('<p>')); ?></span>
                                            </small>
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label for="button_name"><?php echo e(__('content.button_name')); ?></label>
                                            <input type="text" name="button_name" class="form-control" id="button_name" value="<?php echo e($team_section->button_name); ?>">
                                        </div>
                                    </div>
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label for="button_url"><?php echo e(__('content.button_url')); ?></label>
                                            <input type="text" name="button_url" class="form-control" id="button_url" value="<?php echo e($team_section->button_url); ?>">
                                        </div>
                                    </div>
                                        <div class="col-md-12">
                                            <div class="form-group">
                                                <label for="section_item"><?php echo e(__('content.section_item')); ?></label>
                                                <input type="number" name="section_item" class="form-control" id="section_item" value="<?php echo e($team_section->section_item); ?>">
                                            </div>
                                        </div>
                                    <div class="col-md-12">
                                        <div class="form-group">
                                            <label for="paginate_item"><?php echo e(__('content.paginate_item')); ?></label>
                                            <input type="number" name="paginate_item" class="form-control" id="paginate_item" value="<?php echo e($team_section->paginate_item); ?>">
                                        </div>
                                    </div>
                                </div>
                                <button type="submit" class="btn btn-sm btn-primary mr-2"><?php echo e(__('content.submit')); ?></button>
                                <a href="#" class="btn btn-sm btn-primary" data-toggle="modal" data-target="#teamSectionDestroyModal<?php echo e($team_section->id); ?>">
                                    <i class="fa fa-trash"></i> <?php echo e(__('content.reset')); ?>

                                </a>
                            </form>

                            <!-- Modal -->
                            <div class="modal fade" id="teamSectionDestroyModal<?php echo e($team_section->id); ?>" tabindex="-1" role="dialog" aria-labelledby="teamSectionDestroyModalCenterTitle" aria-hidden="true">
                                <div class="modal-dialog modal-dialog-centered modal-sm" role="document">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h5 class="modal-title" id="teamSectionDestroyModalCenterTitle"><?php echo e(__('content.delete')); ?></h5>
                                            <button type="button" class="close" data-dismiss="modal" aria-label="<?php echo e(__('content.close')); ?>">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body text-center">
                                            <?php echo e(__('content.you_wont_be_able_to_revert_this')); ?>

                                        </div>
                                        <div class="modal-footer">
                                            <?php if($demo_mode == "on"): ?>
                                                <!-- Include Alert Blade -->
                                                <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                            <?php else: ?>
                                                <form class="d-inline-block" action="<?php echo e(route('team-section.destroy', $team_section->id)); ?>" method="POST">
                                                    <?php echo method_field('DELETE'); ?>
                                                    <?php echo csrf_field(); ?>
                                                    <?php endif; ?>

                                                <button type="button" class="btn btn-danger" data-dismiss="modal"><?php echo e(__('content.cancel')); ?></button>
                                                <button type="submit" class="btn btn-success"><?php echo e(__('content.yes_delete_it')); ?></button>
                                            </form>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <?php else: ?>
                                <?php if($demo_mode == "on"): ?>
                                    <!-- Include Alert Blade -->
                                    <?php echo $__env->make('admin.demo_mode.demo-mode', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                <?php else: ?>
                                    <form action="<?php echo e(route('team-section.store')); ?>"  method="POST" enctype="multipart/form-data">
                                        <?php echo csrf_field(); ?>
                                        <?php endif; ?>

                                        <input name="style" type="hidden" value="<?php echo e($style); ?>">

                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="section_title"><?php echo e(__('content.section_title')); ?></label>
                                                    <input type="text" name="section_title" class="form-control" id="section_title">
                                                    <small class="form-text text-muted"><?php echo e(__('content.recommended_tags')); ?>

                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('a', 'section_title')"><?php echo e(__('<a href="">')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('br', 'section_title')"><?php echo e(__('<br>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('b', 'section_title')"><?php echo e(__('<b>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('i', 'section_title')"><?php echo e(__('<i>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('span', 'section_title')"><?php echo e(__('<span>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('p', 'section_title')"><?php echo e(__('<p>')); ?></span>
                                                    </small>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="title"><?php echo e(__('content.title')); ?></label>
                                                    <input type="text" name="title" class="form-control" id="title">
                                                    <small class="form-text text-muted"><?php echo e(__('content.recommended_tags')); ?>

                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('a', 'title')"><?php echo e(__('<a href="">')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('br', 'title')"><?php echo e(__('<br>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('b', 'title')"><?php echo e(__('<b>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('i', 'title')"><?php echo e(__('<i>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('span', 'title')"><?php echo e(__('<span>')); ?></span>
                                                        <span class="text-danger font-weight-bold custom-tag mr-1" onclick="insertTag('p', 'title')"><?php echo e(__('<p>')); ?></span>
                                                    </small>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="button_name"><?php echo e(__('content.button_name')); ?></label>
                                                    <input type="text" name="button_name" class="form-control" id="button_name">
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="button_url"><?php echo e(__('content.button_url')); ?></label>
                                                    <input type="text" name="button_url" class="form-control" id="button_url">
                                                </div>
                                            </div>
                                                <div class="col-md-12">
                                                    <div class="form-group">
                                                        <label for="section_item"><?php echo e(__('content.section_item')); ?></label>
                                                        <input type="number" name="section_item" class="form-control" id="section_item" value="3">
                                                    </div>
                                                </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="paginate_item"><?php echo e(__('content.paginate_item')); ?></label>
                                                    <input type="number" name="paginate_item" class="form-control" id="paginate_item" value="12">
                                                </div>
                                            </div>
                                        </div>
                                        <button type="submit" class="btn btn-sm btn-primary"><?php echo e(__('content.submit')); ?></button>
                                    </form>
                                <?php endif; ?>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\laravel10-digitalteam\resources\views/admin/team/index.blade.php ENDPATH**/ ?>